import request from '@/utils/request'

// 获取培训统计查询
export function getTrainCourseStatData(query) {
  return request({
    url: '/train/trainStat/getTrainCourseStatData',
    method: 'get',
    params: query
  })
}


// 获取培训统计详情
export function getTrainCourseStatDetailData(query) {
  return request({
    url: '/train/trainStat/getTrainCourseStatDetailData',
    method: 'get',
    params: query
  })
}

// 培训统计详情导出
export function trainCourseStatDetailExport(query) {
  return request({
    url: '/train/trainStat/trainCourseStatDetailExport',
    method: 'get',
    params: query
  })
}

